# Generated by Django 3.0.8 on 2020-09-24 18:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Oit', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='model_medio',
            options={'managed': True, 'ordering': ['id'], 'verbose_name': 'MODEL_MEDIO', 'verbose_name_plural': 'MODEL_MEDIOS'},
        ),
        migrations.AlterModelOptions(
            name='model_red',
            options={'managed': True, 'ordering': ['id'], 'verbose_name': 'MODEL_RED', 'verbose_name_plural': 'MODEL_REDS'},
        ),
        migrations.AlterField(
            model_name='model_oit',
            name='fecha_acordada',
            field=models.DateField(verbose_name='Fecha Acordada'),
        ),
        migrations.AlterField(
            model_name='model_oit',
            name='mes_venta',
            field=models.DateField(verbose_name='Mes Venta'),
        ),
        migrations.AlterField(
            model_name='model_oit',
            name='plazo_contrato',
            field=models.DateField(verbose_name='Plazo Contrato'),
        ),
    ]
